﻿.image-gallery .primary-image {
    cursor: pointer;
    display: block;
    float: left;
    position: relative
}

    .image-gallery .primary-image img {
        max-width: 100%;
        width: 400px !important;
        width: 100%
    }

.image-gallery .thumbnails {
    display: block;
    float: left;
    margin-left: 20px
}

    .image-gallery .thumbnails .thumb {
        border: 2px solid #ccc;
        cursor: pointer;
        margin-bottom: 10px
    }

        .image-gallery .thumbnails .thumb img {
            max-width: 100%
        }

@media (min-width:550px) {
    .image-gallery .thumbnails .thumb img {
        width: 60px
    }
}

@media (min-width:1630px) {
    .image-gallery .thumbnails .thumb img {
        width: 100px
    }
}

.image-gallery .thumbnails .thumb--selected {
    border-color: #ff9505
}

.image-gallery .magnify {
    background-color: #404041;
    bottom: 0;
    color: #fff;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: 0;
    width: 30px
}

    .image-gallery .magnify i {
        left: 50%;
        margin-left: -7px;
        margin-top: -7px;
        position: absolute;
        top: 50%
    }

@media (max-width:1149px) {
    .image-gallery {
        max-width: 100%
    }

        .image-gallery .thumbnails {
            display: flex;
            flex-direction: row;
            margin: 15px 0 0 !important
        }

            .image-gallery .thumbnails .thumb {
                margin-right: 15px
            }

        .image-gallery .primary-image {
            max-width: 100%;
            width: 100vw
        }

            .image-gallery .primary-image img {
                width: 100% !important
            }
}

h1 {
    font: Source Sans Pro,sans-serif;
    font-size: 30px;
    font-weight: 400
}

h1, h2 {
    color: #000
}

h2 {
    font: Source Sans Pro,sans-serif;
    font-size: 24px;
    font-weight: 400
}

h3, h3.emphasized {
    color: #000;
    font: Source Sans Pro,sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px
}

@media (max-width:1149px) {
    h1 {
        font: Source Sans Pro,sans-serif;
        font-size: 26px;
        font-weight: 400
    }

    h1, h2 {
        color: #000
    }

    h2 {
        font: Source Sans Pro,sans-serif;
        font-size: 22px;
        font-weight: 400
    }

    h3, h3.emphasized {
        color: #000;
        font: Source Sans Pro,sans-serif;
        font-size: 18px;
        font-weight: 600;
        line-height: 22px
    }
}

.text-field {
    background-color: #fff;
    border: 1px solid #949494;
    border-radius: 3px;
    cursor: text;
    line-height: normal;
    padding: 0 10px 10px;
    position: relative
}

.text-field, .text-field_input {
    display: block;
    height: 48px;
    width: 100%
}

.text-field_input {
    background: none !important;
    border: none;
    box-sizing: border-box;
    color: #000;
    font-family: Source Sans Pro;
    font-size: 12px;
    font-size: 16px;
    font-weight: 400;
    left: 0;
    margin: 0;
    outline: 0;
    padding: 10px 0 0 10px !important;
    position: absolute;
    top: 0
}

    .text-field_input::-ms-reveal {
        display: none
    }

.text-field_title {
    color: #005da6;
    display: block;
    font-family: Source Sans Pro;
    font-size: 12px;
    font-weight: 700;
    height: 22px;
    line-height: normal;
    padding-bottom: 4px;
    padding-top: 4px;
    width: 100%
}

.text-field_title--empty {
    color: #4a4a4a !important;
    font-family: Source Sans Pro;
    font-size: 12px;
    font-size: 16px;
    font-weight: 400;
    height: 48px;
    line-height: 48px;
    padding-bottom: 0;
    padding-top: 0
}

.text-field_title--error {
    color: red !important
}

.text-field_title--disabled {
    color: #dcdcdc !important
}

.text-field_validation-msg {
    color: red;
    font-family: Source Sans Pro;
    font-size: 12px;
    font-weight: 400;
    margin-left: 10px
}

.text-field--multi-line {
    height: 80px
}

    .text-field--multi-line textarea {
        height: calc(100% - 25px);
        padding-top: 0 10px 10px 10px;
        resize: none;
        top: 25px
    }

.text-field--emptyfocus input, .text-field--emptyfocus textarea {
    color: #949494 !important
}

.text-field--invalid {
    border: 1px solid red !important
}

.text-field--focused {
    -moz-box-shadow: 0 0 10px 50% rgba(0,91,166,.5) !important;
    -webkit-box-shadow: 0 0 10px rgba(0,91,166,.5) !important;
    border: 1px solid #005da6;
    box-shadow: 0 0 10px 50% rgba(0,91,166,.5) !important;
    padding-top: 0 !important
}

.text-field--disabled {
    border-color: #dcdcdc !important
}

    .text-field--disabled input, .text-field--disabled textarea {
        color: #dcdcdc !important
    }

.text-field--hovered {
    border-color: #000
}

.custom-multi-select .select__control {
    border: 1px solid #949494;
    border-radius: 3px;
    min-height: 50px
}

.custom-multi-select .select__control--is-focused {
    -moz-box-shadow: 0 0 10px 50% rgba(0,91,166,.5) !important;
    -webkit-box-shadow: 0 0 10px rgba(0,91,166,.5) !important;
    border: 1px solid #005da6;
    box-shadow: 0 0 10px 50% rgba(0,91,166,.5) !important;
    padding-top: 0 !important
}

.custom-multi-select .select__control:hover {
    border-color: #005da6
}

.custom-multi-select .select__control .select__multi-value {
    background-color: #d0edfc;
    border-radius: 20px;
    padding: 2px 5px
}

    .custom-multi-select .select__control .select__multi-value .select__multi-value__remove {
        background-color: #d0edfc;
        color: #000;
        cursor: pointer
    }

.custom-multi-select .select__control .select__clear-indicator, .custom-multi-select .select__control .select__dropdown-indicator {
    color: #939597
}

.custom-multi-select.error .select__control {
    border: 1px solid red
}

    .custom-multi-select.error .select__control--is-focused, .custom-multi-select.error .select__control:hover {
        border-color: red
    }

.product_badge {
    background: #14ab78;
    border-radius: 3px 3px 3px 3px;
    color: #fff;
    display: inline-block !important;
    font-family: Source Sans Pro;
    font-size: 12px;
    font-size: 14px;
    font-weight: 600;
    height: 23px;
    line-height: 23px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 8px;
    text-align: center;
    width: auto !important
}

.product_badge--clearance {
    background: #ff9505 !important
}

.product_badge--only-at-partssource {
    background: #42b5e5 !important
}

.product_badge--pro-stock {
    background: #00aeef !important
}

.product_badge--formulary-option {
    background: #42b5e5 !important
}

    .product_badge--formulary-option img {
        height: 16px;
        margin-left: 5px;
        margin-right: -2px;
        margin-top: -3px;
        width: 20px
    }

.product_certs {
    margin-top: 10px
}

    .product_certs img {
        height: 44px;
        margin-bottom: 15px;
        margin-right: 15px
    }

.product-carousel .slick-arrow {
    z-index: 5 !important
}

.product_bottom-carousel {
    border-top: "2px solid #cccccc";
    margin-top: "50px"
}

    .product_bottom-carousel:empty {
        display: none
    }

.product_part-row {
    border-bottom: 1px solid #ccc;
    padding: 10px 10px 10px 0
}

    .product_part-row .price-info i {
        color: #777;
        font-size: 14px
    }

    .product_part-row .price {
        margin-top: 7px
    }

        .product_part-row .price span {
            font-size: 24px;
            line-height: 20px
        }

.product_part-row_left {
    display: inline-block;
    vertical-align: top;
    width: 500px
}

.product_part-row_right {
    display: inline-block;
    vertical-align: top;
    width: 300px
}

.product_part-row_details {
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
    width: 380px
}

.product_part-row_oem-info {
    margin-bottom: 10px
}

.product_part-row a {
    color: #005da6 !important;
    cursor: pointer;
    font-size: 16px
}

.product_more:hover {
    text-decoration: none !important
}

.product_more-link {
    color: #949494 !important;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    margin-left: 10px
}

    .product_more-link:after {
        content: "\F105";
        font-family: FontAwesome;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        margin: 0 0 0 8px;
        text-decoration: none
    }

.product-info {
    background-color: #f1f1f1;
    border-left: 1px solid #eee;
    clear: both;
    margin: 50px -70px 0 -30px;
    padding: 20px
}

.product-info--no-options {
    margin-left: 0 !important;
    margin-right: 0 !important
}

.product-info_card {
    border-top: 1px solid #949494;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-top: 20px;
    width: 100%
}

    .product-info_card p {
        font-size: 16px;
        font-weight: 400
    }

    .product-info_card h1 {
        font-size: 24px;
        font-weight: 300 !important;
        margin-bottom: 14px !important
    }

    .product-info_card h3 {
        font-size: 20px;
        font-weight: 400 !important;
        margin-bottom: 16px !important
    }

    .product-info_card a {
        color: #005da6 !important;
        cursor: pointer;
        font-size: 16px;
        font-weight: 600
    }

        .product-info_card a:hover {
            text-decoration: underline
        }

.product-info_row {
    height: auto;
    line-height: 50px;
    min-height: 50px
}

    .product-info_row:nth-child(odd) {
        background-color: #f1f1f1
    }

    .product-info_row:nth-child(2n) {
        background-color: #fff
    }

    .product-info_row .lbl {
        display: inline-block;
        font-weight: 600
    }

        .product-info_row .lbl:first-child {
            font-weight: 400;
            padding-left: 20px;
            width: 30%
        }

        .product-info_row .lbl:nth-of-type(2) {
            width: 70%
        }

.product-info.full-row {
    margin-top: 50px;
    padding-top: 20px
}

.product .product-info-wrapper .product_images .no-image {
    border: 1px solid #eee
}

.product_images {
    display: inline-block;
    margin-bottom: 30px;
    max-width: 524px;
    vertical-align: top
}

.product_configuration {
    clear: both;
    float: left;
    height: 100%;
    margin-bottom: 40px;
    width: 400px
}

.product_configuration_row {
    clear: left;
    display: inline-block;
    float: left;
    margin-top: 20px
}

.product_configuration_color_item {
    border: 2px solid #fff;
    border-radius: 4px;
    cursor: pointer;
    float: left;
    height: 32px;
    margin-right: 5px;
    margin-top: 5px;
    width: 32px
}

.product_configuration_color_item--selected {
    box-shadow: 0 0 0 2px #ff9505
}

.product_configuration_item {
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    padding: 5px 10px
}

.product_configuration_item--selected {
    border-color: #ff9505
}

.product_cart--no-options {
    margin-right: 0 !important;
    margin-top: 0
}

.product_cart .add-to-list {
    cursor: pointer;
    margin-top: 30px
}

    .product_cart .add-to-list span {
        color: #777;
        font-size: 14px;
        font-weight: 700;
        margin-right: 7px;
        text-transform: uppercase
    }

        .product_cart .add-to-list span:first-child {
            font-size: 16px
        }

    .product_cart .add-to-list i {
        color: #949494;
        display: inline-block;
        font-size: 18px;
        line-height: 1.5;
        vertical-align: middle
    }

.product_header {
    width: 100%
}

.product_header--no-options {
    display: inline-block
}

.product_option {
    display: block;
    margin-bottom: 20px;
    margin-top: 10px
}

.product_option_title {
    font-size: 20px;
    font-weight: 600;
    height: 25px
}

    .product_option_title span {
        font-weight: 400
    }

.product_option_row {
    font-size: 16px;
    font-weight: 400;
    height: 22px;
    margin-top: 5px
}

    .product_option_row > span {
        margin-right: 20px
    }

.product_body {
    min-height: 100vh;
    position: relative
}

.product_footer, .product_footer_content {
    background-color: #005da6
}

.product_footer_content {
    height: 230px;
    margin-bottom: -20px;
    padding: 30px
}

.product_options {
    height: 100%;
    margin-right: 30px;
    margin-top: 20px
}

    .product_options .title {
        margin-top: 30px
    }

    .product_options .option {
        border: 2px solid #ccc;
        border-radius: 6px;
        cursor: pointer;
        margin-top: 15px !important;
        padding: 15px;
        position: relative;
        width: 100%
    }

        .product_options .option > div {
            display: inline-block;
            width: 100%
        }

    .product_options .option_certs {
        margin-top: 10px
    }

        .product_options .option_certs img {
            height: 27px;
            margin-bottom: 5px;
            margin-right: 5px
        }

    .product_options .option .formulary-logo {
        margin-bottom: 10px
    }

        .product_options .option .formulary-logo img {
            margin-right: 10px;
            max-width: 50px
        }

        .product_options .option .formulary-logo .preferred-choice {
            font-size: 14px
        }

    .product_options .option .condition {
        display: inline-block;
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 3px
    }

    .product_options .option .lineItemCondition {
        display: inline-block;
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 3px
    }

    .product_options .option .price {
        font-size: 18px;
        font-weight: 700
    }

        .product_options .option .price span {
            font-size: 16px
        }

    .product_options .option .warranty {
        font-size: 14px;
        font-weight: 400;
        margin-top: 5px
    }

    .product_options .option .description > div {
        display: inline-block;
        line-height: 24px
    }

    .product_options .option .detail > span {
        margin-right: 10px
    }

    .product_options .option--selected {
        border-color: #ff9505
    }

    .product_options .option:last-child {
        position: sticky;
        top: 20px
    }

.product_options_wrapper {
    display: flex;
    flex-direction: column;
    position: sticky;
    top: 0
}

    .product_options_wrapper .approval-required {
        color: red;
        display: block;
        font-size: 15px;
        font-style: italic;
        margin-top: 2px
    }

.product_popup {
    max-height: 80vh;
    max-width: 90vw
}

    .product_popup .modal-content {
        margin: auto;
        width: auto
    }

        .product_popup .modal-content .fa-chevron-left {
            margin-right: 50px
        }

        .product_popup .modal-content .fa-chevron-right {
            margin-left: 50px
        }

.product_popup_top-row {
    border-bottom: 2px solid #eee;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%
}

    .product_popup_top-row img {
        margin: 50px 0;
        max-height: 80vh
    }

.product_popup_bottom-row {
    display: inline-block;
    padding: 0 30px 30px;
    text-align: center;
    vertical-align: top;
    width: 100%
}

.product_popup_title {
    margin-bottom: 20px
}

.product_popup_images .thumb {
    border: 2px solid #ccc;
    cursor: pointer;
    display: inline-block;
    margin-right: 5px;
    margin-top: 10px
}

.product_popup_images .thumb--selected {
    border-color: #ff9505
}

.product-tabs {
    width: 524px
}

.product-tabs--no-options {
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
    width: 340px
}

    .product-tabs--no-options .product-tabs_header {
        margin-top: 0
    }

.product-tabs_header {
    border-bottom: 1px solid #949494;
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 30px;
    width: 100%
}

.product-tabs_footer {
    border-top: 2px solid #dcdcdc;
    display: inline-block;
    margin-top: 20px;
    width: 100%
}

.product-tabs_tab {
    cursor: pointer;
    display: inline-block;
    margin-right: 20px;
    padding: 0 10px 7px
}

.product-tabs_tab--active {
    border-bottom: 4px solid #005da6;
    display: inline-block
}

.product-tabs_content {
    font-size: 16px
}

    .product-tabs_content ul {
        line-height: 22px;
        list-style-position: outside;
        margin: 0 0 0 1em;
        padding: 0
    }

.product.loading-prices {
    margin-top: 40px;
    min-height: 500px;
    text-align: center
}

    .product.loading-prices .message {
        font-size: 22px;
        font-weight: 300
    }

    .product.loading-prices .loader {
        -webkit-animation: spin 2s linear infinite;
        animation: spin 2s linear infinite;
        border: 10px solid #f3f3f3;
        border-radius: 50%;
        border-top-color: #ff9505;
        height: 75px;
        left: calc(50% - 37.5px) !important;
        margin-top: 30px;
        width: 75px
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(1turn)
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

.product .fomulary-logo {
    margin-top: 20px
}

    .product .fomulary-logo img {
        margin-right: 10px;
        max-width: 150px
    }

    .product .fomulary-logo .preferred-choice {
        font-size: 18px
    }

.addToListContainer {
    color: #777;
    letter-spacing: 0;
    margin: 25px 0;
    position: relative
}

    .addToListContainer .addToListDropdown {
        font-family: Source Sans Pro;
        font-size: 12px;
        font-size: 14px !important;
        font-weight: 700;
        height: 48px;
        width: 92px
    }

    .addToListContainer .addToListArrow {
        font-family: FontAwesome;
        font-size: 19px;
        height: 48px;
        text-align: center;
        width: 10px
    }

    .addToListContainer span:hover {
        cursor: pointer
    }

    .addToListContainer .product-dropdown-menu .left-menu .left-menu-item {
        color: #4a4a4a;
        font-size: 16px;
        line-height: 25px;
        min-height: 48px;
        padding-top: 10px
    }

        .addToListContainer .product-dropdown-menu .left-menu .left-menu-item:last-child {
            font-weight: 700;
            line-height: 35px;
            margin-bottom: 0 !important;
            padding-bottom: 10px;
            padding-top: 6px
        }

        .addToListContainer .product-dropdown-menu .left-menu .left-menu-item:hover {
            background-color: #f1f1f1;
            cursor: pointer
        }

.oemPriceDateContainer .datepicker .ui-calendar {
    margin-top: 0
}

.cart-panel {
    padding-bottom: 20px;
    padding-top: 20px
}

    .cart-panel button {
        margin-top: 20px;
        width: 100%
    }

    .cart-panel .facility-selector {
        color: #005da6;
        color: #005da6 !important;
        cursor: pointer;
        font-family: Source Sans Pro;
        font-size: 16px;
        font-size: 12px;
        font-size: 16px !important;
        font-weight: 700;
        margin-top: 15px;
        width: 100%
    }

        .cart-panel .facility-selector:before {
            color: #005da6;
            content: "\F041";
            font-family: FontAwesome;
            font-size: 20px;
            margin-right: 8px
        }

    .cart-panel .price-info i {
        color: #777;
        font-size: 14px
    }

    .cart-panel .price-info .your-price {
        color: #767676;
        font-size: 14px;
        font-weight: 600
    }

    .cart-panel .oem-connect-button {
        background-color: #9aeceb;
        border-radius: 3px;
        cursor: pointer;
        margin-top: 10px;
        padding: 10px;
        text-align: center
    }

    .cart-panel .oem-connect-last-price {
        font-size: 20px;
        font-weight: 700;
        line-height: 20px
    }

    .cart-panel .note {
        background-color: #f1f1f1;
        display: flex;
        height: 100%;
        margin: 20px -20px -20px;
        padding: 10px 20px
    }

    .cart-panel .note--warning {
        background-color: #ffe4c0 !important
    }

    .cart-panel .note:before {
        color: #ff9505;
        content: "\F06A";
        font-family: FontAwesome;
        font-size: 20px;
        margin-right: 8px
    }

    .cart-panel .note p {
        color: #000;
        font-weight: 400;
        margin-bottom: 0
    }

        .cart-panel .note p a {
            color: #949494;
            cursor: pointer;
            text-decoration: underline
        }

    .cart-panel .bulk-pricing {
        margin-top: 7px
    }

        .cart-panel .bulk-pricing table {
            width: 100%
        }

        .cart-panel .bulk-pricing th {
            font-weight: 400
        }

            .cart-panel .bulk-pricing th:first-of-type {
                border-right: 1px solid #fff
            }

            .cart-panel .bulk-pricing th:last-of-type {
                border-left: 1px solid #fff
            }

        .cart-panel .bulk-pricing table, .cart-panel .bulk-pricing td, .cart-panel .bulk-pricing th, .cart-panel .bulk-pricing tr {
            border: 1px solid #ccc
        }

        .cart-panel .bulk-pricing th {
            background-color: #ccc
        }

        .cart-panel .bulk-pricing td, .cart-panel .bulk-pricing th {
            padding: 5px 10px;
            text-align: left
        }

    .cart-panel .asset-information {
        color: #4a4a4a;
        cursor: pointer;
        font-size: 14px;
        font-weight: 600;
        margin-top: 7px;
        text-decoration: underline
    }

    .cart-panel .price {
        margin-top: 7px
    }

        .cart-panel .price span {
            font-size: 30px;
            line-height: 20px
        }

    .cart-panel .info-message {
        margin-top: 7px
    }

        .cart-panel .info-message .lbl-info {
            color: #4a4a4a;
            font-size: 14px;
            font-weight: 600
        }

@media (max-width:549px) {
    .product_options_wrapper {
        display: flex !important;
        flex-direction: row !important
    }

    .product.loading-prices .loader {
        left: calc(50vw - 37.5px) !important
    }
}

@media (max-width:1149px) {
    .product_left-column {
        background-color: #f1f1f1;
        margin: -20px -20px 0;
        padding: 15px !important
    }

    .product-tabs, .product_options {
        margin-top: 0 !important
    }

    .product_options {
        -ms-overflow-style: none;
        overflow-x: scroll;
        scrollbar-width: none
    }

        .product_options::-webkit-scrollbar {
            display: none
        }

        .product_options::-moz-scrollbar {
            display: none
        }

        .product_options .option {
            background-color: #fff;
            margin-right: 10px !important;
            margin-top: 0 !important;
            max-width: 200px !important;
            min-width: 140px !important;
            width: auto !important
        }

            .product_options .option:last-child {
                top: 0 !important
            }

    .product_options_wrapper {
        display: flex !important;
        flex-direction: row !important
    }
}

@media (max-width:819px) {
    .product {
        margin-bottom: 0
    }

    .product_images {
        width: calc(100vw - 40px)
    }

    .product_bottom-carousel {
        border: none !important;
        margin-top: 0 !important
    }

    .product-info {
        border-left: none;
        border-top: 2px solid #dcdcdc;
        margin-left: -20px !important;
        margin-right: -20px !important;
        margin-top: 0 !important
    }

        .product-info.full-row {
            padding-bottom: 20px;
            padding-top: 20px
        }

    .product-info_row {
        align-items: center;
        display: flex
    }

        .product-info_row .lbl:last-child {
            padding-left: 20px;
            padding-right: 20px;
            word-break: break-all
        }

    .product-info_header {
        align-items: center;
        background-color: #fff;
        border: 2px solid #dcdcdc;
        display: flex;
        height: 50px;
        margin-bottom: 10px;
        padding-left: 20px;
        width: 100%
    }

        .product-info_header:last-child {
            margin-bottom: 0
        }

    .product-info_tab {
        cursor: pointer;
        display: inline-block;
        margin-right: 20px;
        padding: 0;
        width: 100vw
    }

        .product-info_tab:after {
            color: #949494;
            content: "\F054";
            float: right;
            font-family: FontAwesome;
            font-size: 10px;
            font-style: normal;
            font-weight: 400;
            margin-right: 5px
        }

    .product-tabs {
        margin-left: -20px !important;
        width: auto;
        width: calc(100% + 40px)
    }

    .product-tabs_header {
        align-items: center;
        border-bottom: none;
        border-top: 2px solid #dcdcdc;
        display: flex;
        height: 50px;
        margin-bottom: 0;
        margin-top: -2px;
        padding-left: 20px;
        width: 100%
    }

        .product-tabs_header:last-child {
            border-bottom: none
        }

    .product-tabs_tab {
        cursor: pointer;
        display: inline-block;
        margin-right: 20px;
        padding: 0
    }

        .product-tabs_tab:before {
            color: #949494;
            content: "\F054";
            font-family: FontAwesome;
            font-size: 10px;
            font-style: normal;
            font-weight: 400;
            margin-right: 5px
        }

    .product-tabs_tab--active {
        border-bottom: none
    }

        .product-tabs_tab--active:before {
            content: "\F078"
        }

    .product-tabs_content {
        margin: 20px
    }

        .product-tabs_content ul {
            list-style-position: outside;
            margin: 0 0 0 1em;
            padding: 0
        }

    .product_cart .cart-panel button {
        margin-left: 0;
        width: 100%
    }

    .product_options {
        margin-right: 0
    }

        .product_options .option {
            float: left;
            margin-right: 10px;
            margin-top: 0
        }

            .product_options .option > div {
                display: inherit;
                width: 100%
            }

    .product_options_wrapper {
        display: flex !important;
        flex-direction: column
    }

    .product_left-column {
        height: 100%;
        top: 30px;
        vertical-align: top
    }

    .product_right-column {
        min-height: 100vh;
        vertical-align: top
    }

    .product_right-column--no-options {
        border-left: none;
        display: inline-block;
        margin-left: 0;
        padding: 0;
        width: 100%
    }

        .product_right-column--no-options h1 {
            display: inline-block
        }
}

@media (min-width:820px) {
    .cart-panel {
        border: 1px solid #979797;
        padding: 20px
    }

    .product-info-wrapper {
        display: inline-block;
        margin-right: 30px
    }

    .product_cart {
        display: inline-block;
        vertical-align: top;
        width: 250px
    }

    .product_images {
        max-width: 470px !important
    }

    .product-tabs {
        max-width: 480px !important
    }

    .product-info {
        margin: 50px 0 0
    }

    .product_right-column {
        margin-bottom: 100px;
        min-height: 100vh
    }

    .product_right-column--no-options .product_images {
        width: auto
    }
}

@media (min-width:1150px) {
    .product_cart {
        width: 240px
    }

    .product_images {
        max-width: 500px !important
    }

    .product_options .option .price {
        right: 15px;
        top: 15px
    }

    .product_left-column {
        -webkit-box-shadow: 3px -1px 3px -2px #ccc;
        box-shadow: 3px -1px 3px -2px #ccc;
        height: 100%;
        min-height: 100vh;
        position: absolute;
        top: 0;
        vertical-align: top;
        width: 250px;
        width: 230px
    }

    .product_right-column {
        display: inline-block;
        margin-bottom: 100px;
        margin-left: 230px;
        min-height: 100vh;
        padding: 0 0 20px 30px;
        vertical-align: top;
        width: calc(100% - 230px)
    }

    .product_right-column--no-options {
        border-left: none;
        display: inline-block;
        margin-left: 0 !important;
        padding: 0 0 20px;
        width: 100% !important
    }

        .product_right-column--no-options h1 {
            display: inline-block
        }

    .sticky-header .product .product_options .option:last-child {
        position: sticky;
        top: 120px
    }

    .sticky-header .product .product_right-column {
        margin-top: 35px
    }

    .sticky-header.guest .product .product_options .option:last-child {
        position: sticky;
        top: 65px
    }

    .sticky-header.guest .product .product_right-column {
        margin-top: -15px !important
    }
}

@media (min-width:1630px) {
    .product_cart {
        width: 360px
    }

    .product_images {
        max-width: 750px !important
    }

    .product_left-column {
        width: 340px
    }

    .product_right-column {
        margin-left: 340px;
        width: calc(100% - 340px)
    }
}
